@charset "utf-8";



/* base
----------------------------------------------------*/
body,div,
h1,h2,h3,h4,h5,h6,
p,ul,li,dl,dt,dd,table,th,td,img,
form,select,option,address,pre {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','HiraKakuPro-W3','MS UI Gothic',
						Osaka, Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	list-style: none;
	line-height: 1.5;
	color: #000;
}

img,
a img {
	border: none;
}

a {
	cursor: pointer;
}

a:link,
a:visited {
	color: #d92521;
	text-decoration: underline;
}

a:hover {
	color: #e17f69;
	text-decoration: underline;
}

a:active {
	text-decoration: underline;
}

a:focus {
	outline: none;
}


body {
	text-align: center;
	margin: 0 auto;
	background: #ffea00;
}



/* container
----------------------------------------------------*/
#container	{
	text-align: left;
	width: 960px;
	margin: 0 auto;
	background: url(../img/bg.gif) repeat;
	border-left: 10px solid #d92521;
	border-right: 10px solid #d92521;
}
/* IE6 */
*html #container	{
}


/* header
----------------------------------------------------*/
#header {
	text-align: left;
	position: relative;
	background: #000;
	margin: 0 auto;
	height: 35px;
}

img#top_logo {
	margin: 4px 10px;
}

img#btn_si_tachiyomi {
	position: absolute;
	top: 5px;
	right: 10px;
}



/* contents
----------------------------------------------------*/
.btns a:hover img {
/* 	filter: alpha(opacity=80); */
 	-moz-opacity:0.80;
	opacity:0.80;
}
.btns a:active img {
/* 	filter: alpha(opacity=100); */
 	-moz-opacity:1;
	opacity:1;
}

.clear {
	clear: both;
	display: block;
	height: 1px;
}

#contents {
	position: relative;
	width: 960px;
	padding: 30px;
}
/* IE6 */
*html #contents {
	position: relative;
	width: 910px;
	padding: 30px;
}

h1 {
	position: absolute;
	top: 35px;
	left: 320px;
}

h2 {
	position: absolute;
	top: 230px;
	left: 310px;
}

img#book_info {
	position: absolute;
	top: 250px;
	left: 640px;
}

img#btn01 {
	position: absolute;
	top: 280px;
	left: 640px;
}

#h3_col {
	position: relative;
	width: 502px;
	margin: 50px 0 70px;
}

#h3_col h3 {
	width: 502px;
	margin: 40px 0 20px;
}

#h3_col p {
	width: 490px;
	font-size: 14px;
	margin: 0 5px;
}

img#manga {
	position: absolute;
	top: -20px;
	left: 560px;
}

#index_col {
	position: relative;
	margin: 0 0 30px;
}

#twitter_col {
	position: absolute;
	top: 300px;
	left: 5px;
}

#twitter_col p {
	background: #008fd1;
	padding: 5px;
	color: #fff;
	line-height: 1.3;
}

#twitter_btn {
	margin: 5px 0 0;
}


.col {
	float: left;
	width: 900px;
	padding: 50px 0 0;
}

#blog,
#link {
	float: left;
	width: 335px;
}
#list-01 {
	overflow-y: scroll;
	width: 335px;
	height: 190px;
	background: #fff;
	border: none;
	font-size: 78%;
	margin: 15px 0 0;
}
#list-01 li {
	margin: 0 0 2px -35px;	
}

#tachiyomi {
	position: relative;
}
#tachiyomi p {
	margin: 10px 5px;
	font-size: 78%;
}
a#btn02 {
	margin: 0 0 0 -20px;
}
#tachiyomi ul#pdf li {
	background: url(../img/tachiyomi_mark.gif) no-repeat;
	height: 22px;
	margin: 0 5px;
	padding: 2px 0 0 26px;
	font-size: 13px;
}
#tachiyomi a img {
	margin: 10px 20px 5px;
}

#profile,
#tachiyomi {
	float: right;
	width: 520px;
}

#profile img#profile_img {
	float: left;
	padding: 15px 0 0;
}
#profile dl {
	float: right;
	width: 380px;
	padding: 15px 5px 0 15px;
}
#profile dd {
	font-size: 78%;
	margin: 10px 0 0;
}

#link dl {
	margin: 10px 0;
}
#link dt {
	margin: 0 0 25px;
}
#link dd {
	margin: 0;
	font-size: 11px;
}
#link a:link img {
	text-decoration: none;
}



.page_top {
	clear: both;
	text-align: right;
	display: block;
	margin: 10px 70px 0;
}


/* footer
----------------------------------------------------*/
#footer {
	clear: both;
	text-align: left;
	position: relative;
	background: #000;
	height: 60px;
	margin: 0 auto;
}

img#footer_logo {
	margin: 5px 10px;
}

img#si_twitter {
	position: absolute;
	top: 20px;
	left: 250px;
}

#footer p {
	text-align: right;
	color: #fff;
	font-size: 9px;
	margin: -25px 10px 0 0;
}